---
# SPDX-FileCopyrightText: 2024 CERN (home.cern)
#
# SPDX-License-Identifier: BSD-3-Clause

version: '1.0.0'
name: 'Beam Positoning Monitor - Software'
description: 'https://ohwr.org/project/bpm-sw/wikis/home'
website: 'https://ohwr.org/project/bpm-sw'
documentation: 'https://ohwr.org/project/bpm-sw/wikis'
issues: 'https://ohwr.org/project/bpm-sw/issues'

